The aim of this investigation is to explore and answer the research question "How does the charge of the cation in an ionic compound affect the compound's ability to dissolve in water?".

The strength of the bonds between ions in an ionic compound are largely determined by the charge of the ions. Cations with greater charge will attract anions with a greater force than ones with a smaller force. Thus, one can hypothesize that when these compounds are dissolved in water and the electrostatic attractions have to be broken, more energy will be required to do so the greater the charge of the cations. This investigation therefore aims to validate (or invalidate) this hypothesis. This will be done by selecting a set of ionic compounds which differ in cation charges but have the same anions. Then, the time taken for each compound to completely dissolve in water will be measured and hence a conclusion will be reached.

The *independant variable* of the investigation is the cation of each ionic compound, and more specifically, the charge of the cation. The cations tested will be \chem{Na^{+}}, \chem{Mg^{2+}}, \chem{Fe^{3+}}, \chem{Li^{+}}, \chem{Be^{2+}} and \chem{Al^{3+}}. There are two cations for each different charge instead of just one, which will help eliminate anomalies in the results and make them more reliable. The *dependant variable* of the investigation is the time taken for the compound to dissolve in distilled \chem{H_2O}. The time will be measured with a stopwatch in seconds. Five different measurements will be taken for each compound in order to eliminate any random errors that might arise.

There will also be a number of variables that will be controlled during the experiment. First, the anion will be kept the same for each of the compounds and will be \chem{Cl^{-}}. This is to ensure that the charge of the anion doesn't interfere with the time taken to dissolve between different compounds. \chem{Cl^{-}} was chosen because it is a very common anion so it will be easier to gather the compounds needed during the experiment. In addition, the amount of cations for each compound (in mol) will be controlled. Keeping the amount of cations controlled instead of mass of compound was chosen in order to ensure that the same amount of cations will be separated from the lattice by the solvent each time. A stir bar will be used for all trials in order to keep stirring at a consistent rate. Finally, the temperature of the solution as well as the container of the solution will be kept the same across trials.